### Property

# Panel OmniBar:progress

since: 1

#### Declaration

    property progress: double [ read, write ]

#### Description [src]

The current progress value.

Type: | `gdouble`
Available since: | 1

Default value | 0.000000
Getter method | `panel_omni_bar_get_progress()`
Setter method | `panel_omni_bar_set_progress()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no